.menu-r {list-style:none; padding: 0px 5px 29px 0px; margin:0; width:29px; background: #F9F793; border-top:5px solid #F9F793;}
.menu-r li {display:block; width:20px; margin-bottom:-29px;}
.menu-r li a {text-decoration:none; color:#fff; font-size:10px; line-height:10px; letter-spacing: 4px}
.menu-r li a em {display:block; width:25px; height:29px; background:url("vertical-right.gif") left top; font-style:normal;}
.menu-r li a b {display:block; width:25px; padding:0 0px 29px 0px; text-align:center; text-decoration:none; background:url("vertical-right.gif") left bottom; color:#fff;}

.menu-r li a:hover {border:0; position:relative; z-index:100; cursor:pointer;}
.menu-r li a:hover em {background-position: center top;}
.menu-r li a:hover b {background-position: center bottom; color:#660000;}

.menu-r li a.selected, .menu li a:hover.selected {border:0; position:relative; z-index:200; cursor:default;}
.menu-r li a.selected em, .menu li a:hover.selected em {background-position: right top;}
.menu-r li a.selected b,.menu li  a:hover.selected b {background-position: right bottom; color:#242;}

